/*
Theme Name: Qi Child
Theme URI: https://qodeinteractive.com/
Description: Child theme for Qi Theme
Author: Jasmin OSsman
Author URI: https://www.codingvibrancy.com/
Template: qi
Version: 1.0.0
*/

/* Override button color */
.elementor-6 .elementor-element.elementor-element-13469de .qodef-qi-button.qodef-layout--filled {
    background-color: #784390 !important;
}


/* remove space after typing line */
.elementor-widget:not(:last-child){
    margin-bottom: 0px !important;
}

/* reduce padding of header */
body .elementor-6 section.elementor-element.elementor-element-dff72a1 {
    padding-top: 90px !important;
}

/* Branding slideshow: Move device to the middle */
.elementor-element-6b5ec6f {
  overflow: visible !important;
}
.elementor-element-db149cd {
  position: relative !important;
  left: 150px !important;
}
/* Change color of device frame */
.elementor-element-db149cd .qodef-qi-device-slider::before,
.elementor-element-db149cd .qodef-qi-device-slider::after {
  background-color: black !important;
}